map: Packed
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 90830
endTick: 611844
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 05:39:54.7462719
...
